body {
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, 'Microsoft Sans Serif', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #F9F8F8;
	color: #000000;
}
a:link
{
	color: #4A78B3;
	text-decoration: none;
}
a:visited
{
	color: #4A78B3;
	text-decoration: none;
}
a:hover, a:active
{
	color: #ff0000;
	text-decoration: none;
}
#top {
    background: #FFFFFF url('top_body_bg.jpg') no-repeat;
    background-position: top right;
	text-align: left;
	margin: 0px;
	height: 48px;
    border-bottom: solid 2px #7083E1;
}
.footer
	{
	position: absolute; 
/*	visibility:hidden; */
	bottom: 0px;
	height: 40px; 
	width: 100%;
	border-top: solid 1px #6E89DD;
	background-color: #8EA5EC;
  margin-bottom: 0;
	}
.table {
	border: solid 2px #A6BDDA;
    background: #FFFFFF;
    background-image: url('logo.gif');
    background-repeat:  no-repeat;
    margin-top: 50px;
    height: 216px;
    text-align: right;
    direction: rtl;
}
.welcomeText {
	font: bold 15px 'Times New Roman', arial, 'Microsoft Sans Serif', geneva, lucida, 'lucida grande', helvetica, sans-serif;
    color: #4A78B3;
}
.masseg {
	font: 8pt 'Tahoma', arial, 'Microsoft Sans Serif', geneva, lucida, 'lucida grande', helvetica, sans-serif;
    color: #555555;
}